Quikrbox Delivery Boy App - Bug #7291

| have taken Vechicle type car but in mobile app it is showing bike why? Is it static?

08/03/2023 03:09 PM - priyanka Sharma

Status: Closed
Priority: Normal
Assignee: Deepak Biltoria
Category:

Target version:

Start date: 08/03/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Description
° Profile

Change Profile Image

Name

Gobind Sagar V4

Email

gobind@yopmail.com V4

Phone
9696000000

Verified

Vehicle Type

bike
History

#1 - 08/04/2023 07:21 PM - Deepak Biltoria

- Status changed from New to Resolved

#2 - 10/10/2023 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
